## pycryptopp 0.5.29

=== debian/changelog ===
pycryptopp (0.5.29-1) unstable; urgency=low

  [ Micah Anderson ]
  * Add myself to Uploaders
  * Set compat to 7 and adjust Build-Dep

  [ Bert Agaz ]
  * Bump debhelper compatibility.
  * Update Vcs-* in debian/control.
  * Bump Standards-Version number.
  * Fix typo in debian/copyright.

  [ Piotr Ożarowski ]
  * New upstream release
  * Use dh_pyton2 instead of dh_pysupport
    - minimum required python-all build version bymped to 2.6.6-3
  * Convert source package format to 3.0 (quilt)
  * Bumped Standards-Version to 3.9.1 (no other changes needed)

 -- Bert Agaz <bertagaz@ptitcanardnoir.org>  Tue, 14 Jun 2011 23:12:11 +0200

pycryptopp (0.5.17-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * New upstream release

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Wed, 30 Sep 2009 22:40:25 +0200

pycryptopp (0.5.15-2) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Prepare for Python 2.6:
    - add $(py_setup_install_args) to the install args (LP: #427025)

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Thu, 10 Sep 2009 20:18:04 +0200

pycryptopp (0.5.15-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * New upstream release
  * Bumped Standards-Version to 3.8.3
    - add debian/README.source

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Thu, 27 Aug 2009 00:13:48 +0200

pycryptopp (0.5.14-1) unstable; urgency=low

  * Initial release (Closes: #503977).

 -- Zooko O'Whielacronx <zooko@zooko.com>  Mon, 22 Jun 2009 22:20:50 +0200
