=== debian/control ===
Source: pycryptopp
Section: python
Priority: optional
Maintainer: Bert Agaz <bertagaz@ptitcanardnoir.org>
Uploaders: Micah Anderson <micah@riseup.net>
Build-Depends: debhelper (>= 7), python-all-dev (>= 2.6.6-3), python-all-dbg, python-setuptools (>= 0.6b3), libcrypto++-dev
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/tahoe/pycryptopp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tahoe/pycryptopp.git
Homepage: http://allmydata.org/trac/pycryptopp
X-Python-Version: >= 2.4

Package: python-pycryptopp
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Breaks: ${python:Breaks}
Provides: ${python:Provides}
Description: Python wrappers for the Crypto++ library
 PyCryptopp is a set of Python wrappers for a few of the best crypto algorithms
 from the Crypto++ library (including SHA-256, AES, RSA signatures and Elliptic
 Curve DSA signatures).

Package: python-pycryptopp-dbg
Architecture: any
Section: debug
Priority: extra
Depends: python-pycryptopp (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
Breaks: ${python:Breaks}
Provides: ${python:Provides}
Description: Python wrappers for the Crypto++ library (debug extension)
 PyCryptopp is a set of Python wrappers for a few of the best crypto algorithms
 from the Crypto++ library (including SHA-256, AES, RSA signatures and Elliptic
 Curve DSA signatures).
 .
 This package contains the extension built for the Python debug interpreter.
