=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pycryptopp pycryptopp-(.*)\.tar\.gz debian uupdate
