## pycryptopp 0.5.29-1build1-maemo0

=== debian/changelog ===
pycryptopp (0.5.29-1build1-maemo0) precise; urgency=low

  * No modifications.
  * Only for armel (because libcrypto++ 5.6.1-5maemo1 is only for armel)

 -- Aapo Rantalaine <aapo.rantalainen@gmail.com>  Mon, 11 Nov 2013 10:59:23 +0200

pycryptopp (0.5.29-1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:07:23 +0000
