=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: pycryptopp
 Section: python
 Priority: optional
-Maintainer: Bert Agaz <bertagaz@ptitcanardnoir.org>
-Uploaders: Micah Anderson <micah@riseup.net>
-Build-Depends: debhelper (>= 7), python-all-dev (>= 2.6.6-3), python-all-dbg, python-setuptools (>= 0.6b3), libcrypto++-dev
+Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
+Build-Depends: debhelper (>= 7), python2.5-dev, python2.5-dbg, python-setuptools (>= 0.6b3), libcrypto++-dev
 Standards-Version: 3.9.2
 Vcs-Git: git://anonscm.debian.org/tahoe/pycryptopp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tahoe/pycryptopp.git
@@ -11,7 +10,7 @@
 X-Python-Version: >= 2.4
 
 Package: python-pycryptopp
-Architecture: any
+Architecture: armel
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Breaks: ${python:Breaks}
 Provides: ${python:Provides}
@@ -21,7 +20,7 @@
  Curve DSA signatures).
 
 Package: python-pycryptopp-dbg
-Architecture: any
+Architecture: armel
 Section: debug
 Priority: extra
 Depends: python-pycryptopp (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
