## pycryptopp 0.6.0.20120313

=== debian/changelog ===
pycryptopp (0.6.0.20120313-1build1) wily; urgency=medium

  * No-change rebuild against libcrypto++9v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Aug 2015 05:42:43 +0000

pycryptopp (0.6.0.20120313-1) unstable; urgency=low

  * Update debian/watch
  * Refresh patches
  * Import new upstream version
  * Fix installation of README, renamed to README.rst

 -- Micah Anderson <micah@debian.org>  Thu, 22 Aug 2013 16:31:55 -0400
