=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: pycryptopp
 Section: python
 Priority: optional
-Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
-Build-Depends: debhelper (>= 7), python2.5-dev, python2.5-dbg, python-setuptools (>= 0.6b3), libcrypto++-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bert Agaz <bertagaz@ptitcanardnoir.org>
+Uploaders: Micah Anderson <micah@debian.org>
+Build-Depends: debhelper (>= 7), python-all-dev (>= 2.6.6-3), python-all-dbg, python-setuptools (>= 0.6b3), libcrypto++-dev
 Standards-Version: 3.9.2
 Vcs-Git: git://anonscm.debian.org/tahoe/pycryptopp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=tahoe/pycryptopp.git
@@ -10,7 +12,7 @@
 X-Python-Version: >= 2.4
 
 Package: python-pycryptopp
-Architecture: armel
+Architecture: any
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Breaks: ${python:Breaks}
 Provides: ${python:Provides}
@@ -20,7 +22,7 @@
  Curve DSA signatures).
 
 Package: python-pycryptopp-dbg
-Architecture: armel
+Architecture: any
 Section: debug
 Priority: extra
 Depends: python-pycryptopp (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
