=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,7 @@
 	dh_testroot
 	dh_installchangelogs
 	dh_installdocs
-	dh_python
+	dh_python2
 	dh_makeshlibs
 	dh_strip --dbg-package=python-pycryptopp-dbg
 	rm -rf $(PKGDIR)-dbg/usr/share/doc/python-pycryptopp-dbg
