## pycryptopp 0.7.1

=== debian/changelog ===
pycryptopp (0.7.1-4) unstable; urgency=medium

  * Use tracker team address in maintainer field.
    Closes: bug#899660, Thanks to Christoph Biedl.
  * debian/control:
    + Mark package as compliant with Debian Policy 4.1.3
    + Use salsa url in Vcs-* fields.
  * debian/patches/no-version-in-setup.patch:
    + Fix typo in DEP-3 header.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 02 Jun 2018 16:28:37 +0530

pycryptopp (0.7.1-3) unstable; urgency=medium

  * debian/control:
    + Take over maintenance of package.
      Closes: bug#859182. Thanks to Ramakrishnan for his contributions.
    + Mark package as compliant to Debian Policy 4.0.0.
    + Fix Vcs-* URLs to point to secure versions.
    + Update homepage field to Tahoe-LAFS project trac.
    + Make package team maintained and mark myself as uploader.
    + Build-Depend on python-all-dev and python-pkg-resources.
    + Drop python-pycryptopp-dbg in favor of automatic -dbgsym package.
  * Convert debian/rules to use pybuild.
  * debian/watch:
    + Covnert watch file format to version 4.
    + Use Github URL for tracking new version instead of PyPI.
  * Bump compat level to 9.
  * debian/copyright file is converted to DEP-5 format.
  * Add copyright-check script and generate copyright-hints file.
  * Add lintian-overrides for source with proper documentation.
  * Add DEP-3 headers to patches.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 23 Jul 2017 19:29:28 +0530

pycryptopp (0.7.1-2) unstable; urgency=medium

  * Orphaning the package by setting the maintainer to debian-qa.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Fri, 31 Mar 2017 14:28:02 +0530

pycryptopp (0.7.1-1) unstable; urgency=medium

  [Ramakrishnan Muthukrishnan]
  * New upstream release.
  * New maintainer (Ramakrishnan Muthukrishnan)
  * debian/patches/*: regenerate patches. (Closes: #659206)
  * debian/rules: add build-arch and build-indep.

 -- Ramakrishnan Muthukrishnan <rkrishnan@debian.org>  Sat, 12 Nov 2016 21:03:32 +0530
