=== debian/control ===
Source: pycryptopp
Section: python
Priority: optional
Maintainer:  Tahoe Packaging Team <team+tahoe-team@tracker.debian.org>
Uploaders: Vasudev Kamath <vasudev@copyninja.info>
Build-Depends: debhelper (>= 9),
 dh-python,
 python-all-dev,
 python-all-dbg,
 python-pkg-resources,
 python-setuptools (>= 0.6b3),
 libcrypto++-dev
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/vasudev/pycryptopp
Vcs-Browser: https://salsa.debian.org/vasudev/pycryptopp.git
Homepage: https://tahoe-lafs.org/trac/pycryptopp

Package: python-pycryptopp
Architecture: any
Depends: ${python:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Breaks: ${python:Breaks}
Provides: ${python:Provides}
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: Python wrappers for the Crypto++ library
 PyCryptopp is a set of Python wrappers for a few of the best crypto algorithms
 from the Crypto++ library (including SHA-256, AES, RSA signatures and Elliptic
 Curve DSA signatures).
