=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_BUILD_ARGS=--disable-embedded-cryptopp
export PYBUILD_INSTALL_ARGS=--skip-build --single-version-externally-managed
export PYBUILD_NAME=pycryptopp
%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_clean:
	dh_testdir -O--buildsystem=pybuild
	rm -rf .pybuild/
	rm -rf dist build build-*
	find . -name "*\.pyc" -delete
