=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
 https://github.com/tahoe-lafs/pycryptopp/releases .*/pycryptopp-@ANY_VERSION@@ARCHIVE_EXT@
